## Fast Fourier transform Fast Fourier transform |

## Functions

void | go_fourier_fft ()
void | go_fourier_fftl ()

## Object Hierarchy

## Description

## Functions

### go_fourier_fft ()

    void
    go_fourier_fft (go_complex const *in,
                    int n,
                    int skip,
                    go_complex **fourier,
                    gboolean inverse);

### go_fourier_fftl ()

    void
    go_fourier_fftl (go_complexl const *in,
                     int n,
                     int skip,
                     go_complexl **fourier,
                     gboolean inverse);

## Types and Values